[I 09:45:05.365 NotebookApp] Writing notebook server cookie secret to /home/jovyan/.local/share/jupyter/runtime/notebook_cookie_secret
[W 2021-05-29 09:45:06.058 LabApp] 'ip' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-29 09:45:06.058 LabApp] 'port' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-29 09:45:06.058 LabApp] 'base_url' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-29 09:45:06.058 LabApp] 'token' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-29 09:45:06.058 LabApp] 'trust_xheaders' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-29 09:45:06.058 LabApp] 'allow_origin' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-29 09:45:06.058 LabApp] 'allow_origin_pat' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-29 09:45:06.058 LabApp] 'extra_template_paths' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-05-29 09:45:06.058 LabApp] 'jinja_template_vars' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-05-29 09:45:06.058 LabApp] 'shutdown_no_activity_timeout' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-29 09:45:06.058 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-05-29 09:45:06.058 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[I 2021-05-29 09:45:06.067 LabApp] JupyterLab extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/jupyterlab
[I 2021-05-29 09:45:06.067 LabApp] JupyterLab application directory is /srv/conda/envs/notebook/share/jupyter/lab
[I 09:45:06.074 NotebookApp] nteract extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/nteract_on_jupyter
[I 09:45:06.075 NotebookApp] Will shut down after 600 seconds with no kernels or terminals.
[I 09:45:06.076 NotebookApp] Serving notebooks from local directory: /home/jovyan
[I 09:45:06.076 NotebookApp] Jupyter Notebook 6.2.0 is running at:
[I 09:45:06.076 NotebookApp] http://jupyter-yasmineutt-2dtp-2dmt15-2d2021-2dr7ekcksg:8888/user/yasmineutt-tp-mt15-2021-r7ekcksg/?token=...
[I 09:45:06.076 NotebookApp]  or http://127.0.0.1:8888/user/yasmineutt-tp-mt15-2021-r7ekcksg/?token=...
[I 09:45:06.076 NotebookApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
[W 09:45:06.079 NotebookApp] No web browser found: could not locate runnable browser.
[I 09:45:06.081 NotebookApp] 302 GET /user/yasmineutt-tp-mt15-2021-r7ekcksg/ (10.2.1.116) 0.780000ms
[I 09:45:09.227 NotebookApp] 302 GET /user/yasmineutt-tp-mt15-2021-r7ekcksg/?token=4BESNuaERyOcWjtzYOoHoQ (46.193.1.211) 0.570000ms
[I 09:45:23.735 NotebookApp] Writing notebook-signing key to /home/jovyan/.local/share/jupyter/notebook_secret
[W 09:45:23.736 NotebookApp] Notebook TP1/01_introduction.ipynb is not trusted
[W 09:45:25.002 NotebookApp] 404 GET /user/yasmineutt-tp-mt15-2021-r7ekcksg/notebooks/TP1/image.jpg (46.193.1.211): No such file or directory: TP1/image.jpg
[W 09:45:25.009 NotebookApp] 404 GET /user/yasmineutt-tp-mt15-2021-r7ekcksg/notebooks/TP1/image.jpg (46.193.1.211) 8.690000ms referer=https://hub-binder.mybinder.ovh/user/yasmineutt-tp-mt15-2021-r7ekcksg/notebooks/TP1/01_introduction.ipynb
[I 09:45:25.373 NotebookApp] Kernel started: a4af504a-d8de-4796-98c1-6fa14099d39c, name: python3
[I 09:45:25.374 NotebookApp] Culling kernels with idle durations > 600 seconds at 60 second intervals ...
[I 09:45:25.374 NotebookApp] Culling kernels even with connected clients
[W 09:45:27.193 NotebookApp] Notebook TP1/04_visualiser_les_données_matplotlib.ipynb is not trusted
[I 09:45:28.893 NotebookApp] Kernel started: ab8e4f2d-cc13-4621-bb63-0ca5831317ae, name: python3
[W 09:45:30.233 NotebookApp] Notebook TP1/03_numpy.ipynb is not trusted
[I 09:45:31.252 NotebookApp] Kernel started: 5756664a-6f58-4eb4-a244-99bfdf42570a, name: python3
[W 09:45:31.548 NotebookApp] Notebook TP1/02_manipulation_des_données_pandas.ipynb is not trusted
[I 09:45:33.391 NotebookApp] Kernel started: 25b2ae8f-7a8f-4cd8-bfc8-453f08c26995, name: python3
[I 09:45:36.022 NotebookApp] Starting buffering for a4af504a-d8de-4796-98c1-6fa14099d39c:1fc5693e8c2a44d48bfcede6903aab4f
[I 09:46:10.633 NotebookApp] Saving file at /TP1/04_visualiser_les_données_matplotlib.ipynb
[I 09:46:12.467 NotebookApp] Starting buffering for ab8e4f2d-cc13-4621-bb63-0ca5831317ae:d4b8b966b39d4cf6987557d08e8bed5e
[I 09:46:31.058 NotebookApp] Saving file at /TP1/03_numpy.ipynb
[I 09:46:34.051 NotebookApp] Starting buffering for 5756664a-6f58-4eb4-a244-99bfdf42570a:21197a0e57d8482197b15d9b00ca1727
[I 09:46:34.364 NotebookApp] Kernel restarted: 5756664a-6f58-4eb4-a244-99bfdf42570a
[I 09:46:34.553 NotebookApp] Restoring connection for 5756664a-6f58-4eb4-a244-99bfdf42570a:21197a0e57d8482197b15d9b00ca1727
[I 09:46:35.059 NotebookApp] Replaying 3 buffered messages
[I 09:46:39.678 NotebookApp] Starting buffering for 5756664a-6f58-4eb4-a244-99bfdf42570a:21197a0e57d8482197b15d9b00ca1727
[I 09:46:39.886 NotebookApp] Kernel restarted: 5756664a-6f58-4eb4-a244-99bfdf42570a
[I 09:46:40.073 NotebookApp] Restoring connection for 5756664a-6f58-4eb4-a244-99bfdf42570a:21197a0e57d8482197b15d9b00ca1727
[I 09:46:40.433 NotebookApp] Replaying 3 buffered messages
[I 09:46:45.291 NotebookApp] Saving file at /TP1/03_numpy.ipynb
[I 09:46:46.749 NotebookApp] Starting buffering for 5756664a-6f58-4eb4-a244-99bfdf42570a:21197a0e57d8482197b15d9b00ca1727
[I 09:47:09.339 NotebookApp] Starting buffering for 25b2ae8f-7a8f-4cd8-bfc8-453f08c26995:101eefc0459c4d9db8334c08c5723d17
[I 09:47:09.655 NotebookApp] Kernel restarted: 25b2ae8f-7a8f-4cd8-bfc8-453f08c26995
[I 09:47:09.779 NotebookApp] Restoring connection for 25b2ae8f-7a8f-4cd8-bfc8-453f08c26995:101eefc0459c4d9db8334c08c5723d17
[I 09:47:10.284 NotebookApp] Replaying 3 buffered messages
[I 09:47:22.200 NotebookApp] Starting buffering for ab8e4f2d-cc13-4621-bb63-0ca5831317ae:034812bd749c413d9c5335a1364c12cf
[I 09:47:22.612 NotebookApp] Kernel restarted: ab8e4f2d-cc13-4621-bb63-0ca5831317ae
[I 09:47:22.752 NotebookApp] Restoring connection for ab8e4f2d-cc13-4621-bb63-0ca5831317ae:034812bd749c413d9c5335a1364c12cf
[I 09:47:23.257 NotebookApp] Replaying 3 buffered messages
[I 09:47:33.499 NotebookApp] Saving file at /TP1/02_manipulation_des_données_pandas.ipynb
[I 09:47:34.253 NotebookApp] Saving file at /TP1/02_manipulation_des_données_pandas.ipynb
[I 09:47:35.707 NotebookApp] Starting buffering for 25b2ae8f-7a8f-4cd8-bfc8-453f08c26995:101eefc0459c4d9db8334c08c5723d17
[I 09:47:43.862 NotebookApp] Saving file at /TP1/04_visualiser_les_données_matplotlib.ipynb
[I 09:47:44.922 NotebookApp] Starting buffering for ab8e4f2d-cc13-4621-bb63-0ca5831317ae:034812bd749c413d9c5335a1364c12cf
[W 09:47:49.770 NotebookApp] Notebook TP1/05_exercice.ipynb is not trusted
[I 09:47:50.377 NotebookApp] Kernel started: 71549d72-25a5-4f52-8880-a46443d3b3f1, name: python3
[I 09:47:55.412 NotebookApp] Saving file at /TP1/05_exercice.ipynb
[I 09:47:58.526 NotebookApp] Starting buffering for 71549d72-25a5-4f52-8880-a46443d3b3f1:8d546d9928fc468c80df2a07fea917e8
[I 09:47:58.841 NotebookApp] Kernel restarted: 71549d72-25a5-4f52-8880-a46443d3b3f1
[I 09:47:58.935 NotebookApp] Restoring connection for 71549d72-25a5-4f52-8880-a46443d3b3f1:8d546d9928fc468c80df2a07fea917e8
[I 09:47:59.287 NotebookApp] Replaying 3 buffered messages
[I 09:48:03.978 NotebookApp] Saving file at /TP1/05_exercice.ipynb
[I 09:48:05.011 NotebookApp] Starting buffering for 71549d72-25a5-4f52-8880-a46443d3b3f1:8d546d9928fc468c80df2a07fea917e8
[W 09:48:14.413 NotebookApp] Notebook TP2 : ACP/01_Preliminaires_ACP.ipynb is not trusted
[I 09:48:15.752 NotebookApp] Kernel started: ac8a6384-bb72-49cb-b827-c5f26076776c, name: python3
[I 09:48:24.064 NotebookApp] Saving file at /TP2 : ACP/01_Preliminaires_ACP.ipynb
[I 09:48:28.127 NotebookApp] Starting buffering for ac8a6384-bb72-49cb-b827-c5f26076776c:a9144ec32a8a40068e16a7a8d8605a06
[I 09:48:28.442 NotebookApp] Kernel restarted: ac8a6384-bb72-49cb-b827-c5f26076776c
[I 09:48:28.622 NotebookApp] Restoring connection for ac8a6384-bb72-49cb-b827-c5f26076776c:a9144ec32a8a40068e16a7a8d8605a06
[I 09:48:29.127 NotebookApp] Replaying 3 buffered messages
[I 09:48:39.707 NotebookApp] Saving file at /TP2 : ACP/01_Preliminaires_ACP.ipynb
[I 09:48:41.026 NotebookApp] Starting buffering for ac8a6384-bb72-49cb-b827-c5f26076776c:a9144ec32a8a40068e16a7a8d8605a06
[W 09:48:44.019 NotebookApp] Notebook TP2 : ACP/02_ACP_version_sklearn.ipynb is not trusted
[I 09:48:45.845 NotebookApp] Kernel started: cab571f5-4cc4-4f37-92cc-ca4b1e7fe48e, name: python3
[I 09:48:52.894 NotebookApp] Starting buffering for cab571f5-4cc4-4f37-92cc-ca4b1e7fe48e:2b9258ea35f441618a6ba387ab128111
[I 09:48:53.108 NotebookApp] Kernel restarted: cab571f5-4cc4-4f37-92cc-ca4b1e7fe48e
[I 09:48:53.307 NotebookApp] Restoring connection for cab571f5-4cc4-4f37-92cc-ca4b1e7fe48e:2b9258ea35f441618a6ba387ab128111
[I 09:48:53.580 NotebookApp] Replaying 3 buffered messages
[I 09:49:03.263 NotebookApp] Starting buffering for ac8a6384-bb72-49cb-b827-c5f26076776c:e3b260b6bbea4b838de035c218bbdf6b
[I 09:49:22.836 NotebookApp] Saving file at /TP2 : ACP/02_ACP_version_sklearn.ipynb
[I 09:49:24.305 NotebookApp] Starting buffering for cab571f5-4cc4-4f37-92cc-ca4b1e7fe48e:2b9258ea35f441618a6ba387ab128111
[W 09:49:27.594 NotebookApp] Notebook TP2 : ACP/Exercice.ipynb is not trusted
[I 09:49:27.984 NotebookApp] Kernel started: e2ae2fe8-e33f-4644-8786-53d891b71977, name: python3
[I 09:49:36.174 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 09:49:38.721 NotebookApp] Starting buffering for e2ae2fe8-e33f-4644-8786-53d891b71977:38937754bf124c17a9d7d4cd2ac62538
[I 09:49:39.047 NotebookApp] Kernel restarted: e2ae2fe8-e33f-4644-8786-53d891b71977
[I 09:49:39.188 NotebookApp] Restoring connection for e2ae2fe8-e33f-4644-8786-53d891b71977:38937754bf124c17a9d7d4cd2ac62538
[I 09:49:39.474 NotebookApp] Replaying 3 buffered messages
[I 09:49:42.732 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 09:49:44.053 NotebookApp] Starting buffering for e2ae2fe8-e33f-4644-8786-53d891b71977:38937754bf124c17a9d7d4cd2ac62538
[I 09:49:52.637 NotebookApp] Starting buffering for cab571f5-4cc4-4f37-92cc-ca4b1e7fe48e:51a6cb4b292a48538a65cbde08250840
[W 09:49:58.458 NotebookApp] Notebook TP3 : AFC/AFC.ipynb is not trusted
[I 09:50:00.462 NotebookApp] Kernel started: 21d6a627-4c2b-4a08-bf55-d8ab1607f349, name: python3
[I 09:50:05.727 NotebookApp] Starting buffering for 21d6a627-4c2b-4a08-bf55-d8ab1607f349:64acc8b9094849b8b4960fa1bc97c72d
[I 09:50:05.946 NotebookApp] Kernel restarted: 21d6a627-4c2b-4a08-bf55-d8ab1607f349
[I 09:50:06.067 NotebookApp] Restoring connection for 21d6a627-4c2b-4a08-bf55-d8ab1607f349:64acc8b9094849b8b4960fa1bc97c72d
[I 09:50:06.420 NotebookApp] Replaying 3 buffered messages
[I 09:51:01.658 NotebookApp] Saving file at /TP3 : AFC/AFC.ipynb
[I 09:51:04.976 NotebookApp] Starting buffering for 21d6a627-4c2b-4a08-bf55-d8ab1607f349:64acc8b9094849b8b4960fa1bc97c72d
[I 09:51:05.389 NotebookApp] Kernel restarted: 21d6a627-4c2b-4a08-bf55-d8ab1607f349
[I 09:51:05.506 NotebookApp] Restoring connection for 21d6a627-4c2b-4a08-bf55-d8ab1607f349:64acc8b9094849b8b4960fa1bc97c72d
[I 09:51:05.882 NotebookApp] Replaying 3 buffered messages
[I 09:51:11.196 NotebookApp] Saving file at /TP3 : AFC/AFC.ipynb
[I 09:51:12.205 NotebookApp] Starting buffering for 21d6a627-4c2b-4a08-bf55-d8ab1607f349:64acc8b9094849b8b4960fa1bc97c72d
[W 09:51:15.413 NotebookApp] Notebook TP3 : AFC/Exercice.ipynb is not trusted
[I 09:51:16.241 NotebookApp] Kernel started: 3bb3ca7c-9e99-48e3-9948-0b1d04ba7b68, name: python3
[I 09:51:21.420 NotebookApp] Starting buffering for 3bb3ca7c-9e99-48e3-9948-0b1d04ba7b68:2f75cbd341f7489080633df453c14d20
[I 09:51:21.739 NotebookApp] Kernel restarted: 3bb3ca7c-9e99-48e3-9948-0b1d04ba7b68
[I 09:51:21.897 NotebookApp] Restoring connection for 3bb3ca7c-9e99-48e3-9948-0b1d04ba7b68:2f75cbd341f7489080633df453c14d20
[I 09:51:22.250 NotebookApp] Replaying 3 buffered messages
[I 09:51:24.876 NotebookApp] Saving file at /TP3 : AFC/Exercice.ipynb
[I 09:51:27.221 NotebookApp] Starting buffering for 3bb3ca7c-9e99-48e3-9948-0b1d04ba7b68:2f75cbd341f7489080633df453c14d20
[W 09:51:32.197 NotebookApp] Notebook TP4 : ACM/ACM.ipynb is not trusted
[I 09:51:33.722 NotebookApp] Kernel started: 74143581-a82b-47a9-bef5-ef1476b6147e, name: python3
[I 09:51:37.955 NotebookApp] Starting buffering for 74143581-a82b-47a9-bef5-ef1476b6147e:45f84efe30024c588b1ed00d5f10e0db
[I 09:51:38.264 NotebookApp] Kernel restarted: 74143581-a82b-47a9-bef5-ef1476b6147e
[I 09:51:38.590 NotebookApp] Restoring connection for 74143581-a82b-47a9-bef5-ef1476b6147e:45f84efe30024c588b1ed00d5f10e0db
[I 09:51:39.096 NotebookApp] Replaying 3 buffered messages
[I 09:51:59.525 NotebookApp] Saving file at /TP4 : ACM/ACM.ipynb
[I 09:52:00.878 NotebookApp] Starting buffering for 74143581-a82b-47a9-bef5-ef1476b6147e:45f84efe30024c588b1ed00d5f10e0db
[W 09:52:03.825 NotebookApp] Notebook TP4 : ACM/Exercice.ipynb is not trusted
[I 09:52:04.770 NotebookApp] Kernel started: 40441941-e54a-4324-8c09-ed27fc408e1e, name: python3
[I 09:52:04.775 NotebookApp] 302 GET /user/yasmineutt-tp-mt15-2021-r7ekcksg/notebooks/TP4%20%3A%20ACM/data/des_data.jpg (46.193.1.211) 1.060000ms
[I 09:52:13.478 NotebookApp] Starting buffering for 40441941-e54a-4324-8c09-ed27fc408e1e:e6acb9d19b0f4ceeb9b7c4bc102d59d2
[I 09:52:13.695 NotebookApp] Kernel restarted: 40441941-e54a-4324-8c09-ed27fc408e1e
[I 09:52:13.812 NotebookApp] Restoring connection for 40441941-e54a-4324-8c09-ed27fc408e1e:e6acb9d19b0f4ceeb9b7c4bc102d59d2
[I 09:52:14.175 NotebookApp] Replaying 3 buffered messages
[I 09:52:18.779 NotebookApp] Saving file at /TP4 : ACM/Exercice.ipynb
[I 09:52:19.738 NotebookApp] Starting buffering for 40441941-e54a-4324-8c09-ed27fc408e1e:e6acb9d19b0f4ceeb9b7c4bc102d59d2
[W 09:52:25.627 NotebookApp] Notebook TP5 : Classification et Traitement des données manquantes/Cleaning_MissingValues.ipynb is not trusted
[I 09:52:26.804 NotebookApp] Kernel started: 351e6d27-53af-4d75-b185-f0bfd1be55b1, name: python3
[I 09:52:38.673 NotebookApp] Starting buffering for 351e6d27-53af-4d75-b185-f0bfd1be55b1:86320aed6a03472f803d4341e5202642
[I 09:52:38.887 NotebookApp] Kernel restarted: 351e6d27-53af-4d75-b185-f0bfd1be55b1
[I 09:52:39.011 NotebookApp] Restoring connection for 351e6d27-53af-4d75-b185-f0bfd1be55b1:86320aed6a03472f803d4341e5202642
[I 09:52:39.325 NotebookApp] Replaying 3 buffered messages
[I 09:52:48.827 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Cleaning_MissingValues.ipynb
[I 09:52:50.307 NotebookApp] Starting buffering for 351e6d27-53af-4d75-b185-f0bfd1be55b1:86320aed6a03472f803d4341e5202642
[W 09:52:53.143 NotebookApp] Notebook TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb is not trusted
[I 09:52:53.950 NotebookApp] Kernel started: ff174922-bdd8-4d77-8151-b15604b255a6, name: python3
[I 09:53:03.144 NotebookApp] Starting buffering for ff174922-bdd8-4d77-8151-b15604b255a6:8c84a4d017444390a4c639c1acec1a9c
[I 09:53:03.359 NotebookApp] Kernel restarted: ff174922-bdd8-4d77-8151-b15604b255a6
[I 09:53:03.480 NotebookApp] Restoring connection for ff174922-bdd8-4d77-8151-b15604b255a6:8c84a4d017444390a4c639c1acec1a9c
[I 09:53:03.827 NotebookApp] Replaying 3 buffered messages
[I 09:53:11.452 NotebookApp] Starting buffering for ff174922-bdd8-4d77-8151-b15604b255a6:8c84a4d017444390a4c639c1acec1a9c
[I 09:53:11.761 NotebookApp] Kernel restarted: ff174922-bdd8-4d77-8151-b15604b255a6
[I 09:53:11.876 NotebookApp] Restoring connection for ff174922-bdd8-4d77-8151-b15604b255a6:8c84a4d017444390a4c639c1acec1a9c
[I 09:53:12.196 NotebookApp] Replaying 3 buffered messages
[I 09:53:27.022 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 09:54:02.539 NotebookApp] Starting buffering for ff174922-bdd8-4d77-8151-b15604b255a6:8c84a4d017444390a4c639c1acec1a9c
[I 09:54:02.856 NotebookApp] Kernel restarted: ff174922-bdd8-4d77-8151-b15604b255a6
[I 09:54:02.980 NotebookApp] Restoring connection for ff174922-bdd8-4d77-8151-b15604b255a6:8c84a4d017444390a4c639c1acec1a9c
[I 09:54:03.297 NotebookApp] Replaying 3 buffered messages
[I 09:54:09.129 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 09:54:10.194 NotebookApp] Starting buffering for ff174922-bdd8-4d77-8151-b15604b255a6:8c84a4d017444390a4c639c1acec1a9c
[W 09:54:13.647 NotebookApp] Notebook TP5 : Classification et Traitement des données manquantes/classification.ipynb is not trusted
[I 09:54:15.168 NotebookApp] Kernel started: da3c74e9-5a56-4c15-bb54-ba9473639824, name: python3
[I 09:56:08.006 NotebookApp] Starting buffering for da3c74e9-5a56-4c15-bb54-ba9473639824:8812fe26e5944f9295685d49545fa94e
[I 09:56:08.214 NotebookApp] Kernel restarted: da3c74e9-5a56-4c15-bb54-ba9473639824
[I 09:56:08.343 NotebookApp] Restoring connection for da3c74e9-5a56-4c15-bb54-ba9473639824:8812fe26e5944f9295685d49545fa94e
[I 09:56:08.675 NotebookApp] Replaying 3 buffered messages
[I 09:56:15.332 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[W 09:56:25.375 NotebookApp] Culling 'idle' kernel 'python3' (a4af504a-d8de-4796-98c1-6fa14099d39c) with 0 connections due to 658 seconds of inactivity.
[I 09:56:25.375 NotebookApp] Kernel shutdown: a4af504a-d8de-4796-98c1-6fa14099d39c
[I 09:56:28.333 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[I 09:56:32.327 NotebookApp] Starting buffering for da3c74e9-5a56-4c15-bb54-ba9473639824:8812fe26e5944f9295685d49545fa94e
[I 09:56:40.680 NotebookApp] New terminal with automatic name: 1
TermSocket.open: 1
TermSocket.open: Opened 1
[W 2021-06-10 06:41:22.848 LabApp] 'ip' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 06:41:22.849 LabApp] 'port' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 06:41:22.849 LabApp] 'base_url' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 06:41:22.849 LabApp] 'token' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 06:41:22.849 LabApp] 'trust_xheaders' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 06:41:22.849 LabApp] 'allow_origin' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 06:41:22.849 LabApp] 'allow_origin_pat' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 06:41:22.849 LabApp] 'extra_template_paths' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-06-10 06:41:22.849 LabApp] 'jinja_template_vars' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-06-10 06:41:22.849 LabApp] 'shutdown_no_activity_timeout' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 06:41:22.849 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 06:41:22.849 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[I 2021-06-10 06:41:22.858 LabApp] JupyterLab extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/jupyterlab
[I 2021-06-10 06:41:22.858 LabApp] JupyterLab application directory is /srv/conda/envs/notebook/share/jupyter/lab
[I 06:41:22.870 NotebookApp] nteract extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/nteract_on_jupyter
[I 06:41:22.872 NotebookApp] Will shut down after 600 seconds with no kernels or terminals.
[I 06:41:22.873 NotebookApp] Serving notebooks from local directory: /home/jovyan
[I 06:41:22.873 NotebookApp] Jupyter Notebook 6.2.0 is running at:
[I 06:41:22.873 NotebookApp] http://jupyter-anais-2erouxel-2dtp-2dmt15-2d2021-2dei8alcof:8888/user/anais.rouxel-tp-mt15-2021-ei8alcof/?token=...
[I 06:41:22.873 NotebookApp]  or http://127.0.0.1:8888/user/anais.rouxel-tp-mt15-2021-ei8alcof/?token=...
[I 06:41:22.873 NotebookApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
[W 06:41:22.880 NotebookApp] No web browser found: could not locate runnable browser.
[I 06:41:22.882 NotebookApp] 302 GET /user/anais.rouxel-tp-mt15-2021-ei8alcof/ (10.0.5.20) 0.870000ms
[I 06:41:25.420 NotebookApp] 302 GET /user/anais.rouxel-tp-mt15-2021-ei8alcof/?token=VgcLBhiDSNeKmWxcoS5IEA (176.179.34.209) 0.830000ms
[I 06:41:42.262 NotebookApp] Kernel started: 888ef338-a4f8-4cfc-b10f-1be514e3f328, name: python3
[I 06:41:42.262 NotebookApp] Culling kernels with idle durations > 600 seconds at 60 second intervals ...
[I 06:41:42.262 NotebookApp] Culling kernels even with connected clients
[I 06:50:06.907 NotebookApp] Starting buffering for 888ef338-a4f8-4cfc-b10f-1be514e3f328:31c306adc0f94de6b247f563d05c2c80
[I 06:50:16.561 NotebookApp] Kernel started: 29fd41fd-74bc-4a4c-91d6-2834b0a75302, name: python3
[W 06:52:42.263 NotebookApp] Culling 'idle' kernel 'python3' (888ef338-a4f8-4cfc-b10f-1be514e3f328) with 0 connections due to 659 seconds of inactivity.
[I 06:52:42.264 NotebookApp] Kernel shutdown: 888ef338-a4f8-4cfc-b10f-1be514e3f328
[W 07:00:42.263 NotebookApp] Culling 'idle' kernel 'python3' (29fd41fd-74bc-4a4c-91d6-2834b0a75302) with 1 connections due to 617 seconds of inactivity.
[I 07:00:42.264 NotebookApp] Kernel shutdown: 29fd41fd-74bc-4a4c-91d6-2834b0a75302
[W 07:00:42.924 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/171db871-3fee-4289-b00d-58f8c0405cb9 (176.179.34.209): Kernel deleted before session
[W 07:00:42.925 NotebookApp] Kernel deleted before session
[W 07:00:42.925 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/171db871-3fee-4289-b00d-58f8c0405cb9 (176.179.34.209) 2.300000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP2%20%3A%20ACP/02_ACP_version_sklearn.ipynb
[W 07:03:02.936 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/171db871-3fee-4289-b00d-58f8c0405cb9 (176.179.34.209): Session not found: session_id='171db871-3fee-4289-b00d-58f8c0405cb9'
[W 07:03:02.937 NotebookApp] Session not found: session_id='171db871-3fee-4289-b00d-58f8c0405cb9'
[W 07:03:02.937 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/171db871-3fee-4289-b00d-58f8c0405cb9 (176.179.34.209) 1.610000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP2%20%3A%20ACP/02_ACP_version_sklearn.ipynb
[I 07:03:03.160 NotebookApp] Kernel started: 0149de47-96b6-4367-9661-0356c2c306e2, name: python3
[I 07:03:20.766 NotebookApp] Starting buffering for 0149de47-96b6-4367-9661-0356c2c306e2:63007c06b30647e08b3153b199e80bd3
[I 07:03:24.470 NotebookApp] Kernel started: 4bdbedc0-7a76-4e88-92c5-8fd6cada8ad5, name: python3
[I 07:05:24.673 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:06:06.293 NotebookApp] Kernel started: 39d792fd-f647-47dc-a8c5-028daaa79988, name: python3
[I 07:07:24.584 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:09:24.699 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:11:24.925 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:13:25.151 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[W 07:13:42.264 NotebookApp] Culling 'idle' kernel 'python3' (0149de47-96b6-4367-9661-0356c2c306e2) with 0 connections due to 638 seconds of inactivity.
[I 07:13:42.265 NotebookApp] Kernel shutdown: 0149de47-96b6-4367-9661-0356c2c306e2
[I 07:15:25.250 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[W 07:16:42.263 NotebookApp] Culling 'idle' kernel 'python3' (39d792fd-f647-47dc-a8c5-028daaa79988) with 1 connections due to 634 seconds of inactivity.
[I 07:16:42.265 NotebookApp] Kernel shutdown: 39d792fd-f647-47dc-a8c5-028daaa79988
[W 07:16:42.788 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/7d73117e-8754-4dec-85bb-ab680c03ca9a (176.179.34.209): Kernel deleted before session
[W 07:16:42.788 NotebookApp] Kernel deleted before session
[W 07:16:42.789 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/7d73117e-8754-4dec-85bb-ab680c03ca9a (176.179.34.209) 2.290000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP2%20%3A%20ACP/01_Preliminaires_ACP.ipynb
[I 07:17:25.466 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[W 07:17:49.836 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/7d73117e-8754-4dec-85bb-ab680c03ca9a (176.179.34.209): Session not found: session_id='7d73117e-8754-4dec-85bb-ab680c03ca9a'
[W 07:17:49.837 NotebookApp] Session not found: session_id='7d73117e-8754-4dec-85bb-ab680c03ca9a'
[W 07:17:49.838 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/7d73117e-8754-4dec-85bb-ab680c03ca9a (176.179.34.209) 2.820000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP2%20%3A%20ACP/01_Preliminaires_ACP.ipynb
[I 07:17:50.075 NotebookApp] Kernel started: d2c6fefd-0cb2-4b93-9be5-13f8093dcfbc, name: python3
[I 07:17:51.788 NotebookApp] Starting buffering for d2c6fefd-0cb2-4b93-9be5-13f8093dcfbc:fc7d2f652d3a48e68c3d756aeaa82795
[I 07:18:01.286 NotebookApp] Kernel started: d5ba3536-b0a5-44f8-9b07-5bf2c01c86bc, name: python3
[I 07:19:25.878 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:21:26.463 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:23:26.172 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:25:26.264 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:27:26.280 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[W 07:28:42.263 NotebookApp] Culling 'idle' kernel 'python3' (d2c6fefd-0cb2-4b93-9be5-13f8093dcfbc) with 0 connections due to 650 seconds of inactivity.
[I 07:28:42.264 NotebookApp] Kernel shutdown: d2c6fefd-0cb2-4b93-9be5-13f8093dcfbc
[W 07:28:42.566 NotebookApp] Culling 'idle' kernel 'python3' (d5ba3536-b0a5-44f8-9b07-5bf2c01c86bc) with 1 connections due to 622 seconds of inactivity.
[I 07:28:42.567 NotebookApp] Kernel shutdown: d5ba3536-b0a5-44f8-9b07-5bf2c01c86bc
[W 07:28:43.121 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/8a23a50f-a4ac-4713-ab5d-c0ae4e30c89c (176.179.34.209): Kernel deleted before session
[W 07:28:43.127 NotebookApp] Kernel deleted before session
[W 07:28:43.135 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/8a23a50f-a4ac-4713-ab5d-c0ae4e30c89c (176.179.34.209) 15.290000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP2%20%3A%20ACP/02_ACP_version_sklearn.ipynb
[W 07:28:49.162 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/8a23a50f-a4ac-4713-ab5d-c0ae4e30c89c (176.179.34.209): Session not found: session_id='8a23a50f-a4ac-4713-ab5d-c0ae4e30c89c'
[W 07:28:49.163 NotebookApp] Session not found: session_id='8a23a50f-a4ac-4713-ab5d-c0ae4e30c89c'
[W 07:28:49.164 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/8a23a50f-a4ac-4713-ab5d-c0ae4e30c89c (176.179.34.209) 47.520000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP2%20%3A%20ACP/02_ACP_version_sklearn.ipynb
[I 07:28:49.466 NotebookApp] Kernel started: 739811c8-c7ab-4a76-83c7-fcbdb9a1db27, name: python3
[I 07:29:26.289 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:31:26.524 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:33:26.666 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:35:26.707 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:37:26.695 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:39:26.756 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[W 07:39:42.263 NotebookApp] Culling 'idle' kernel 'python3' (739811c8-c7ab-4a76-83c7-fcbdb9a1db27) with 1 connections due to 651 seconds of inactivity.
[I 07:39:42.264 NotebookApp] Kernel shutdown: 739811c8-c7ab-4a76-83c7-fcbdb9a1db27
[W 07:39:42.994 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/35617305-c608-46c9-a990-a98b585c4968 (176.179.34.209): Kernel deleted before session
[W 07:39:43.006 NotebookApp] Kernel deleted before session
[W 07:39:43.006 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/35617305-c608-46c9-a990-a98b585c4968 (176.179.34.209) 13.520000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP2%20%3A%20ACP/02_ACP_version_sklearn.ipynb
[W 07:39:44.891 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/35617305-c608-46c9-a990-a98b585c4968 (176.179.34.209): Session not found: session_id='35617305-c608-46c9-a990-a98b585c4968'
[W 07:39:44.891 NotebookApp] Session not found: session_id='35617305-c608-46c9-a990-a98b585c4968'
[W 07:39:44.892 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/35617305-c608-46c9-a990-a98b585c4968 (176.179.34.209) 1.810000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP2%20%3A%20ACP/02_ACP_version_sklearn.ipynb
[I 07:39:45.178 NotebookApp] Kernel started: 199b9f89-315a-4880-954f-a96e4df36361, name: python3
[I 07:41:26.946 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:43:27.581 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:45:27.614 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:47:24.148 NotebookApp] Saving file at /TP2 : ACP/Exercice.ipynb
[I 07:47:50.177 NotebookApp] Starting buffering for 199b9f89-315a-4880-954f-a96e4df36361:e6991559f9e1400a870b02d346c97b3d
[I 07:48:22.701 NotebookApp] Kernel started: 2f5c6b26-c9c0-4bd8-a545-5e28532d306a, name: python3
[W 07:50:42.264 NotebookApp] Culling 'idle' kernel 'python3' (199b9f89-315a-4880-954f-a96e4df36361) with 0 connections due to 655 seconds of inactivity.
[I 07:50:42.265 NotebookApp] Kernel shutdown: 199b9f89-315a-4880-954f-a96e4df36361
[W 07:55:42.263 NotebookApp] Culling 'idle' kernel 'python3' (4bdbedc0-7a76-4e88-92c5-8fd6cada8ad5) with 1 connections due to 639 seconds of inactivity.
[I 07:55:42.264 NotebookApp] Kernel shutdown: 4bdbedc0-7a76-4e88-92c5-8fd6cada8ad5
[W 07:55:43.161 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/eaeb7729-eae8-41d7-9413-bcb106ea5ad0 (176.179.34.209): Kernel deleted before session
[W 07:55:43.162 NotebookApp] Kernel deleted before session
[W 07:55:43.162 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/eaeb7729-eae8-41d7-9413-bcb106ea5ad0 (176.179.34.209) 2.330000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP2%20%3A%20ACP/Exercice.ipynb
[W 07:56:57.951 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/eaeb7729-eae8-41d7-9413-bcb106ea5ad0 (176.179.34.209): Session not found: session_id='eaeb7729-eae8-41d7-9413-bcb106ea5ad0'
[W 07:56:57.952 NotebookApp] Session not found: session_id='eaeb7729-eae8-41d7-9413-bcb106ea5ad0'
[W 07:56:57.953 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/eaeb7729-eae8-41d7-9413-bcb106ea5ad0 (176.179.34.209) 6.020000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP2%20%3A%20ACP/Exercice.ipynb
[I 07:56:58.265 NotebookApp] Kernel started: fc5d0d7b-7a17-4518-9358-d504343b6ec3, name: python3
[I 07:57:06.726 NotebookApp] Starting buffering for fc5d0d7b-7a17-4518-9358-d504343b6ec3:03dc157607ef4ae1a7f45273a530ebd6
[I 07:57:13.669 NotebookApp] Kernel started: 018f3aed-802a-424e-bd58-eaddcc24cf43, name: python3
[W 07:58:42.264 NotebookApp] Culling 'idle' kernel 'python3' (2f5c6b26-c9c0-4bd8-a545-5e28532d306a) with 1 connections due to 618 seconds of inactivity.
[I 07:58:42.264 NotebookApp] Kernel shutdown: 2f5c6b26-c9c0-4bd8-a545-5e28532d306a
[W 07:58:43.134 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/6cc0d6dc-69bf-43d3-8791-6e6d5f86864e (176.179.34.209): Kernel deleted before session
[W 07:58:43.135 NotebookApp] Kernel deleted before session
[W 07:58:43.136 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/6cc0d6dc-69bf-43d3-8791-6e6d5f86864e (176.179.34.209) 2.720000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP3%20%3A%20AFC/AFC.ipynb
[W 07:58:59.665 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/6cc0d6dc-69bf-43d3-8791-6e6d5f86864e (176.179.34.209): Session not found: session_id='6cc0d6dc-69bf-43d3-8791-6e6d5f86864e'
[W 07:58:59.666 NotebookApp] Session not found: session_id='6cc0d6dc-69bf-43d3-8791-6e6d5f86864e'
[W 07:58:59.666 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-ei8alcof/api/sessions/6cc0d6dc-69bf-43d3-8791-6e6d5f86864e (176.179.34.209) 1.740000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-ei8alcof/notebooks/TP3%20%3A%20AFC/AFC.ipynb
[I 07:58:59.969 NotebookApp] Kernel started: 5553a8bb-c490-4c21-9d67-116717f8955b, name: python3
[I 07:59:13.861 NotebookApp] Saving file at /TP3 : AFC/Exercice.ipynb
[I 08:01:13.778 NotebookApp] Saving file at /TP3 : AFC/Exercice.ipynb
[I 08:03:14.055 NotebookApp] Saving file at /TP3 : AFC/Exercice.ipynb
[I 08:05:14.062 NotebookApp] Saving file at /TP3 : AFC/Exercice.ipynb
[I 08:07:14.775 NotebookApp] Saving file at /TP3 : AFC/Exercice.ipynb
[I 08:07:21.770 NotebookApp] Saving file at /TP3 : AFC/Exercice.ipynb
[W 08:07:42.266 NotebookApp] Culling 'idle' kernel 'python3' (fc5d0d7b-7a17-4518-9358-d504343b6ec3) with 0 connections due to 643 seconds of inactivity.
[I 08:07:42.267 NotebookApp] Kernel shutdown: fc5d0d7b-7a17-4518-9358-d504343b6ec3
[I 08:07:54.267 NotebookApp] Starting buffering for 018f3aed-802a-424e-bd58-eaddcc24cf43:28257dc0a1e74fb4a319d30dd985e821
[I 08:07:56.130 NotebookApp] Starting buffering for 5553a8bb-c490-4c21-9d67-116717f8955b:40f1577bb41f430c8da6451ce38e7a0c
[I 08:09:29.597 NotebookApp] New terminal with automatic name: 1
TermSocket.open: 1
TermSocket.open: Opened 1
[W 08:09:42.265 NotebookApp] Culling 'idle' kernel 'python3' (5553a8bb-c490-4c21-9d67-116717f8955b) with 0 connections due to 641 seconds of inactivity.
[I 08:09:42.266 NotebookApp] Kernel shutdown: 5553a8bb-c490-4c21-9d67-116717f8955b
Websocket closed
[I 08:10:31.434 NotebookApp] New terminal with automatic name: 2
TermSocket.open: 2
TermSocket.open: Opened 2
[W 2021-06-10 09:45:46.987 LabApp] 'ip' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 09:45:46.987 LabApp] 'port' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 09:45:46.987 LabApp] 'base_url' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 09:45:46.987 LabApp] 'token' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 09:45:46.987 LabApp] 'trust_xheaders' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 09:45:46.988 LabApp] 'allow_origin' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 09:45:46.988 LabApp] 'allow_origin_pat' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 09:45:46.988 LabApp] 'extra_template_paths' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-06-10 09:45:46.988 LabApp] 'jinja_template_vars' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-06-10 09:45:46.988 LabApp] 'shutdown_no_activity_timeout' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 09:45:46.988 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 09:45:46.988 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[I 2021-06-10 09:45:47.003 LabApp] JupyterLab extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/jupyterlab
[I 2021-06-10 09:45:47.003 LabApp] JupyterLab application directory is /srv/conda/envs/notebook/share/jupyter/lab
[I 09:45:47.011 NotebookApp] nteract extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/nteract_on_jupyter
[I 09:45:47.013 NotebookApp] Will shut down after 600 seconds with no kernels or terminals.
[I 09:45:47.014 NotebookApp] Serving notebooks from local directory: /home/jovyan
[I 09:45:47.014 NotebookApp] Jupyter Notebook 6.2.0 is running at:
[I 09:45:47.014 NotebookApp] http://jupyter-anais-2erouxel-2dtp-2dmt15-2d2021-2dd66nnaqb:8888/user/anais.rouxel-tp-mt15-2021-d66nnaqb/?token=...
[I 09:45:47.014 NotebookApp]  or http://127.0.0.1:8888/user/anais.rouxel-tp-mt15-2021-d66nnaqb/?token=...
[I 09:45:47.014 NotebookApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
[W 09:45:47.018 NotebookApp] No web browser found: could not locate runnable browser.
[I 09:45:47.021 NotebookApp] 302 GET /user/anais.rouxel-tp-mt15-2021-d66nnaqb/ (10.0.5.20) 0.850000ms
[I 09:45:49.536 NotebookApp] 302 GET /user/anais.rouxel-tp-mt15-2021-d66nnaqb/?token=2zrBwHNMQ5u6WMApg_AU5w (176.179.34.209) 0.990000ms
[I 09:46:06.189 NotebookApp] Kernel started: d57dc36b-0b66-456b-8417-293a85fa3117, name: python3
[I 09:46:06.190 NotebookApp] Culling kernels with idle durations > 600 seconds at 60 second intervals ...
[I 09:46:06.190 NotebookApp] Culling kernels even with connected clients
[I 09:55:07.640 NotebookApp] 302 GET /user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP4%20%3A%20ACM/data/des_data.jpg (176.179.34.209) 1.910000ms
[I 09:55:07.717 NotebookApp] Kernel started: 99eb03f1-8d11-425a-ac01-c3d87ab02684, name: python3
[W 09:57:06.191 NotebookApp] Culling 'idle' kernel 'python3' (d57dc36b-0b66-456b-8417-293a85fa3117) with 1 connections due to 659 seconds of inactivity.
[I 09:57:06.192 NotebookApp] Kernel shutdown: d57dc36b-0b66-456b-8417-293a85fa3117
[W 09:57:06.680 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/00d36ae4-bb0a-47ed-83e4-4864bbb4c704 (176.179.34.209): Kernel deleted before session
[W 09:57:06.683 NotebookApp] Kernel deleted before session
[W 09:57:06.691 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/00d36ae4-bb0a-47ed-83e4-4864bbb4c704 (176.179.34.209) 12.280000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP4%20%3A%20ACM/ACM.ipynb
[I 09:57:07.269 NotebookApp] Saving file at /TP4 : ACM/Exercice.ipynb
[W 09:57:33.058 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/00d36ae4-bb0a-47ed-83e4-4864bbb4c704 (176.179.34.209): Session not found: session_id='00d36ae4-bb0a-47ed-83e4-4864bbb4c704'
[W 09:57:33.058 NotebookApp] Session not found: session_id='00d36ae4-bb0a-47ed-83e4-4864bbb4c704'
[W 09:57:33.058 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/00d36ae4-bb0a-47ed-83e4-4864bbb4c704 (176.179.34.209) 1.810000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP4%20%3A%20ACM/ACM.ipynb
[I 09:57:33.270 NotebookApp] Kernel started: 8248d381-8fd5-4513-b739-a9186e9fe864, name: python3
[I 09:59:07.367 NotebookApp] Saving file at /TP4 : ACM/Exercice.ipynb
[I 10:01:07.377 NotebookApp] Saving file at /TP4 : ACM/Exercice.ipynb
[I 10:03:07.630 NotebookApp] Saving file at /TP4 : ACM/Exercice.ipynb
[I 10:05:08.351 NotebookApp] Saving file at /TP4 : ACM/Exercice.ipynb
[I 10:06:47.560 NotebookApp] Starting buffering for 8248d381-8fd5-4513-b739-a9186e9fe864:7b44dbb90d4e478187de3d1a56020cc1
[I 10:06:58.485 NotebookApp] Saving file at /TP4 : ACM/Exercice.ipynb
[I 10:07:01.261 NotebookApp] Saving file at /TP4 : ACM/Exercice.ipynb
[I 10:07:02.516 NotebookApp] Starting buffering for 99eb03f1-8d11-425a-ac01-c3d87ab02684:9b72cb8c17f04ff1a65eed6af92e4fd3
[I 10:08:04.962 NotebookApp] Kernel started: 0914aee5-6af9-48bd-aa84-71318c7d0a2d, name: python3
[W 10:08:06.192 NotebookApp] Culling 'idle' kernel 'python3' (8248d381-8fd5-4513-b739-a9186e9fe864) with 0 connections due to 632 seconds of inactivity.
[I 10:08:06.193 NotebookApp] Kernel shutdown: 8248d381-8fd5-4513-b739-a9186e9fe864
[I 10:08:25.994 NotebookApp] Starting buffering for 0914aee5-6af9-48bd-aa84-71318c7d0a2d:57c29a685ac440678697b7e6b87f906c
[I 10:08:30.397 NotebookApp] Kernel started: 20b67309-514a-4ef6-803a-78c3b44e9507, name: python3
[I 10:08:53.846 NotebookApp] Starting buffering for 20b67309-514a-4ef6-803a-78c3b44e9507:cdb859e23b3b4dfab43adc191a88a288
[I 10:08:58.059 NotebookApp] Kernel started: 78e31bbd-d8b5-4a45-8adb-b5833d8fb491, name: python3
[I 10:16:58.111 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Cleaning_MissingValues.ipynb
[W 10:17:06.191 NotebookApp] Culling 'idle' kernel 'python3' (99eb03f1-8d11-425a-ac01-c3d87ab02684) with 0 connections due to 630 seconds of inactivity.
[I 10:17:06.192 NotebookApp] Kernel shutdown: 99eb03f1-8d11-425a-ac01-c3d87ab02684
[W 10:18:06.191 NotebookApp] Culling 'idle' kernel 'python3' (0914aee5-6af9-48bd-aa84-71318c7d0a2d) with 0 connections due to 600 seconds of inactivity.
[I 10:18:06.191 NotebookApp] Kernel shutdown: 0914aee5-6af9-48bd-aa84-71318c7d0a2d
[I 10:18:57.912 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Cleaning_MissingValues.ipynb
[W 10:19:06.191 NotebookApp] Culling 'idle' kernel 'python3' (20b67309-514a-4ef6-803a-78c3b44e9507) with 0 connections due to 634 seconds of inactivity.
[I 10:19:06.192 NotebookApp] Kernel shutdown: 20b67309-514a-4ef6-803a-78c3b44e9507
[I 10:20:10.842 NotebookApp] Kernel started: fec70849-b2eb-40bb-9d14-c03003f47090, name: python3
[I 10:20:57.908 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Cleaning_MissingValues.ipynb
[I 10:22:10.678 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 10:22:42.742 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Cleaning_MissingValues.ipynb
[I 10:24:10.699 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 10:26:11.465 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 10:28:11.456 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[W 10:32:06.192 NotebookApp] Culling 'idle' kernel 'python3' (78e31bbd-d8b5-4a45-8adb-b5833d8fb491) with 1 connections due to 613 seconds of inactivity.
[I 10:32:06.193 NotebookApp] Kernel shutdown: 78e31bbd-d8b5-4a45-8adb-b5833d8fb491
[W 10:32:06.790 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/c23c8bdd-313d-41c7-8df8-c36e4104c80d (176.179.34.209): Kernel deleted before session
[W 10:32:06.791 NotebookApp] Kernel deleted before session
[W 10:32:06.791 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/c23c8bdd-313d-41c7-8df8-c36e4104c80d (176.179.34.209) 2.700000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Cleaning_MissingValues.ipynb
[I 10:32:11.578 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[W 10:32:57.667 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/c23c8bdd-313d-41c7-8df8-c36e4104c80d (176.179.34.209): Session not found: session_id='c23c8bdd-313d-41c7-8df8-c36e4104c80d'
[W 10:32:57.668 NotebookApp] Session not found: session_id='c23c8bdd-313d-41c7-8df8-c36e4104c80d'
[W 10:32:57.668 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/c23c8bdd-313d-41c7-8df8-c36e4104c80d (176.179.34.209) 1.590000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Cleaning_MissingValues.ipynb
[I 10:32:57.981 NotebookApp] Kernel started: 73311395-c3c0-4eb1-b94a-0047764bc79a, name: python3
[I 10:34:11.524 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 10:36:11.529 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 10:39:00.209 NotebookApp] Kernel started: 3f94fa93-8b6e-41ca-96ee-89607c92ca11, name: python3
[W 10:43:06.191 NotebookApp] Culling 'idle' kernel 'python3' (73311395-c3c0-4eb1-b94a-0047764bc79a) with 1 connections due to 607 seconds of inactivity.
[I 10:43:06.201 NotebookApp] Kernel shutdown: 73311395-c3c0-4eb1-b94a-0047764bc79a
[W 10:43:06.691 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/ade21424-47c3-49f0-b8ad-730c1889bd45 (176.179.34.209): Kernel deleted before session
[W 10:43:06.691 NotebookApp] Kernel deleted before session
[W 10:43:06.692 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/ade21424-47c3-49f0-b8ad-730c1889bd45 (176.179.34.209) 2.790000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Cleaning_MissingValues.ipynb
[W 10:46:06.191 NotebookApp] Culling 'idle' kernel 'python3' (fec70849-b2eb-40bb-9d14-c03003f47090) with 1 connections due to 602 seconds of inactivity.
[I 10:46:06.193 NotebookApp] Kernel shutdown: fec70849-b2eb-40bb-9d14-c03003f47090
[W 10:46:06.683 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/d832ca61-8715-45f7-9ffb-9a566a61c0c9 (176.179.34.209): Kernel deleted before session
[W 10:46:06.683 NotebookApp] Kernel deleted before session
[W 10:46:06.684 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/d832ca61-8715-45f7-9ffb-9a566a61c0c9 (176.179.34.209) 2.090000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Replacing_MissingValues.ipynb
[W 10:49:06.192 NotebookApp] Culling 'idle' kernel 'python3' (3f94fa93-8b6e-41ca-96ee-89607c92ca11) with 1 connections due to 603 seconds of inactivity.
[I 10:49:06.192 NotebookApp] Kernel shutdown: 3f94fa93-8b6e-41ca-96ee-89607c92ca11
[W 10:49:06.686 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/9a53b530-7f85-41ee-a45f-4a246684d507 (176.179.34.209): Kernel deleted before session
[W 10:49:06.686 NotebookApp] Kernel deleted before session
[W 10:49:06.687 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/9a53b530-7f85-41ee-a45f-4a246684d507 (176.179.34.209) 1.650000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/classification.ipynb
[W 10:49:17.213 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/9a53b530-7f85-41ee-a45f-4a246684d507 (176.179.34.209): Session not found: session_id='9a53b530-7f85-41ee-a45f-4a246684d507'
[W 10:49:17.213 NotebookApp] Session not found: session_id='9a53b530-7f85-41ee-a45f-4a246684d507'
[W 10:49:17.214 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/9a53b530-7f85-41ee-a45f-4a246684d507 (176.179.34.209) 2.240000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/classification.ipynb
[I 10:49:17.382 NotebookApp] Kernel started: 8add1267-93ba-4f41-aa1b-c08947433b93, name: python3
[I 10:51:02.655 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[I 10:53:02.668 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[I 10:55:02.630 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[W 11:05:06.192 NotebookApp] Culling 'idle' kernel 'python3' (8add1267-93ba-4f41-aa1b-c08947433b93) with 1 connections due to 625 seconds of inactivity.
[I 11:05:06.192 NotebookApp] Kernel shutdown: 8add1267-93ba-4f41-aa1b-c08947433b93
[W 11:05:07.195 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/61b2917b-e729-4221-9c34-5dc3614e1a08 (176.179.34.209): Kernel deleted before session
[W 11:05:07.195 NotebookApp] Kernel deleted before session
[W 11:05:07.195 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/61b2917b-e729-4221-9c34-5dc3614e1a08 (176.179.34.209) 1.960000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/classification.ipynb
[W 11:05:55.304 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/61b2917b-e729-4221-9c34-5dc3614e1a08 (176.179.34.209): Session not found: session_id='61b2917b-e729-4221-9c34-5dc3614e1a08'
[W 11:05:55.305 NotebookApp] Session not found: session_id='61b2917b-e729-4221-9c34-5dc3614e1a08'
[W 11:05:55.305 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/61b2917b-e729-4221-9c34-5dc3614e1a08 (176.179.34.209) 1.750000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/classification.ipynb
[I 11:05:55.482 NotebookApp] Kernel started: 28928002-eee2-4690-b4b1-3c06eb6d9216, name: python3
[I 11:07:03.031 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[W 11:07:28.893 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/d832ca61-8715-45f7-9ffb-9a566a61c0c9 (176.179.34.209): Session not found: session_id='d832ca61-8715-45f7-9ffb-9a566a61c0c9'
[W 11:07:28.893 NotebookApp] Session not found: session_id='d832ca61-8715-45f7-9ffb-9a566a61c0c9'
[W 11:07:28.894 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/d832ca61-8715-45f7-9ffb-9a566a61c0c9 (176.179.34.209) 1.820000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Replacing_MissingValues.ipynb
[I 11:07:29.063 NotebookApp] Kernel started: 97ff3c1a-ee79-4503-ae6c-596ecc8def59, name: python3
[W 11:07:40.385 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/ade21424-47c3-49f0-b8ad-730c1889bd45 (176.179.34.209): Session not found: session_id='ade21424-47c3-49f0-b8ad-730c1889bd45'
[W 11:07:40.385 NotebookApp] Session not found: session_id='ade21424-47c3-49f0-b8ad-730c1889bd45'
[W 11:07:40.386 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/ade21424-47c3-49f0-b8ad-730c1889bd45 (176.179.34.209) 1.870000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Cleaning_MissingValues.ipynb
[I 11:07:40.561 NotebookApp] Kernel started: 5b110085-9486-400c-9905-a138aaed6327, name: python3
[I 11:12:01.101 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 11:13:04.267 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[I 11:15:03.896 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[I 11:17:03.929 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[W 11:18:06.192 NotebookApp] Culling 'idle' kernel 'python3' (97ff3c1a-ee79-4503-ae6c-596ecc8def59) with 1 connections due to 636 seconds of inactivity.
[I 11:18:06.192 NotebookApp] Kernel shutdown: 97ff3c1a-ee79-4503-ae6c-596ecc8def59
[W 11:18:06.494 NotebookApp] Culling 'idle' kernel 'python3' (5b110085-9486-400c-9905-a138aaed6327) with 1 connections due to 625 seconds of inactivity.
[I 11:18:06.494 NotebookApp] Kernel shutdown: 5b110085-9486-400c-9905-a138aaed6327
[W 11:18:07.014 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/446ad55c-ec60-45fe-9c5b-cc4b105e5f4f (176.179.34.209): Kernel deleted before session
[W 11:18:07.015 NotebookApp] Kernel deleted before session
[W 11:18:07.015 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/446ad55c-ec60-45fe-9c5b-cc4b105e5f4f (176.179.34.209) 1.760000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Cleaning_MissingValues.ipynb
[W 11:18:07.016 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/76cd303f-47e0-47a9-8ca5-577645bda212 (176.179.34.209): Kernel deleted before session
[W 11:18:07.016 NotebookApp] Kernel deleted before session
[W 11:18:07.017 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/76cd303f-47e0-47a9-8ca5-577645bda212 (176.179.34.209) 1.160000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Replacing_MissingValues.ipynb
[I 11:19:04.224 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[I 11:21:03.960 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[I 11:25:04.308 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[I 11:27:04.562 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[I 11:29:01.680 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/classification.ipynb
[I 11:29:05.691 NotebookApp] Starting buffering for 28928002-eee2-4690-b4b1-3c06eb6d9216:52092790adc74428a910612d7f473a6a
[W 11:29:06.971 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/76cd303f-47e0-47a9-8ca5-577645bda212 (176.179.34.209): Session not found: session_id='76cd303f-47e0-47a9-8ca5-577645bda212'
[W 11:29:06.971 NotebookApp] Session not found: session_id='76cd303f-47e0-47a9-8ca5-577645bda212'
[W 11:29:06.971 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/76cd303f-47e0-47a9-8ca5-577645bda212 (176.179.34.209) 1.650000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Replacing_MissingValues.ipynb
[I 11:29:07.143 NotebookApp] Kernel started: 3b6be2c8-eff6-4c9a-9fc9-1e9911e6f1a9, name: python3
[I 11:29:11.662 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 11:29:17.491 NotebookApp] Starting buffering for 3b6be2c8-eff6-4c9a-9fc9-1e9911e6f1a9:4b244256283a4e06a9408b350c0e04ad
[W 11:29:18.688 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/446ad55c-ec60-45fe-9c5b-cc4b105e5f4f (176.179.34.209): Session not found: session_id='446ad55c-ec60-45fe-9c5b-cc4b105e5f4f'
[W 11:29:18.688 NotebookApp] Session not found: session_id='446ad55c-ec60-45fe-9c5b-cc4b105e5f4f'
[W 11:29:18.689 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-d66nnaqb/api/sessions/446ad55c-ec60-45fe-9c5b-cc4b105e5f4f (176.179.34.209) 2.290000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-d66nnaqb/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Cleaning_MissingValues.ipynb
[I 11:29:18.900 NotebookApp] Kernel started: b3eb1840-dae5-4cf8-aad6-bf11c13967ff, name: python3
[I 11:29:21.855 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Cleaning_MissingValues.ipynb
[I 11:29:36.020 NotebookApp] Starting buffering for b3eb1840-dae5-4cf8-aad6-bf11c13967ff:c95738a88a9b4a5a8726c0091a85fb6e
[I 11:29:41.828 NotebookApp] New terminal with automatic name: 1
TermSocket.open: 1
TermSocket.open: Opened 1
[W 2021-06-10 13:13:08.537 LabApp] 'ip' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 13:13:08.537 LabApp] 'port' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 13:13:08.537 LabApp] 'base_url' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 13:13:08.537 LabApp] 'token' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 13:13:08.537 LabApp] 'trust_xheaders' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 13:13:08.537 LabApp] 'allow_origin' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 13:13:08.537 LabApp] 'allow_origin_pat' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 13:13:08.537 LabApp] 'extra_template_paths' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-06-10 13:13:08.537 LabApp] 'jinja_template_vars' was found in both NotebookApp and ServerApp. This is likely a recent change. This config will only be set in NotebookApp. Please check if you should also config these traits in ServerApp for your purpose.
[W 2021-06-10 13:13:08.537 LabApp] 'shutdown_no_activity_timeout' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 13:13:08.537 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[W 2021-06-10 13:13:08.537 LabApp] 'tornado_settings' has moved from NotebookApp to ServerApp. This config will be passed to ServerApp. Be sure to update your config before our next release.
[I 2021-06-10 13:13:08.546 LabApp] JupyterLab extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/jupyterlab
[I 2021-06-10 13:13:08.546 LabApp] JupyterLab application directory is /srv/conda/envs/notebook/share/jupyter/lab
[I 13:13:08.554 NotebookApp] nteract extension loaded from /srv/conda/envs/notebook/lib/python3.7/site-packages/nteract_on_jupyter
[I 13:13:08.556 NotebookApp] Will shut down after 600 seconds with no kernels or terminals.
[I 13:13:08.557 NotebookApp] Serving notebooks from local directory: /home/jovyan
[I 13:13:08.557 NotebookApp] Jupyter Notebook 6.2.0 is running at:
[I 13:13:08.557 NotebookApp] http://jupyter-anais-2erouxel-2dtp-2dmt15-2d2021-2dp4du2xnw:8888/user/anais.rouxel-tp-mt15-2021-p4du2xnw/?token=...
[I 13:13:08.557 NotebookApp]  or http://127.0.0.1:8888/user/anais.rouxel-tp-mt15-2021-p4du2xnw/?token=...
[I 13:13:08.557 NotebookApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
[W 13:13:08.561 NotebookApp] No web browser found: could not locate runnable browser.
[I 13:13:11.557 NotebookApp] 302 GET /user/anais.rouxel-tp-mt15-2021-p4du2xnw/ (10.0.5.20) 0.820000ms
[I 13:13:13.875 NotebookApp] 302 GET /user/anais.rouxel-tp-mt15-2021-p4du2xnw/?token=ztNNkU0uQu2aO8XqsM8iUA (176.179.34.209) 0.870000ms
[I 13:13:29.719 NotebookApp] Kernel started: c669319a-fad9-4b76-bb12-75d1fba2a680, name: python3
[I 13:13:29.720 NotebookApp] Culling kernels with idle durations > 600 seconds at 60 second intervals ...
[I 13:13:29.720 NotebookApp] Culling kernels even with connected clients
[I 13:15:31.124 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 13:17:04.366 NotebookApp] Kernel started: f35b131c-7cc1-490a-a40f-1828f59fe307, name: python3
[I 13:17:29.994 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 13:19:30.472 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 13:21:30.426 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 13:23:30.460 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 13:25:30.470 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[W 13:27:29.720 NotebookApp] Culling 'idle' kernel 'python3' (f35b131c-7cc1-490a-a40f-1828f59fe307) with 1 connections due to 624 seconds of inactivity.
[I 13:27:29.721 NotebookApp] Kernel shutdown: f35b131c-7cc1-490a-a40f-1828f59fe307
[W 13:27:30.225 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-p4du2xnw/api/sessions/709de484-b700-423c-92af-1aa318ca07bc (176.179.34.209): Kernel deleted before session
[W 13:27:30.225 NotebookApp] Kernel deleted before session
[W 13:27:30.226 NotebookApp] 410 DELETE /user/anais.rouxel-tp-mt15-2021-p4du2xnw/api/sessions/709de484-b700-423c-92af-1aa318ca07bc (176.179.34.209) 1.750000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-p4du2xnw/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Cleaning_MissingValues.ipynb
[I 13:27:30.500 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[W 13:28:05.378 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-p4du2xnw/api/sessions/709de484-b700-423c-92af-1aa318ca07bc (176.179.34.209): Session not found: session_id='709de484-b700-423c-92af-1aa318ca07bc'
[W 13:28:05.378 NotebookApp] Session not found: session_id='709de484-b700-423c-92af-1aa318ca07bc'
[W 13:28:05.378 NotebookApp] 404 DELETE /user/anais.rouxel-tp-mt15-2021-p4du2xnw/api/sessions/709de484-b700-423c-92af-1aa318ca07bc (176.179.34.209) 1.690000ms referer=https://hub.gke2.mybinder.org/user/anais.rouxel-tp-mt15-2021-p4du2xnw/notebooks/TP5%20%3A%20Classification%20et%20Traitement%20des%20donn%C3%A9es%20manquantes/Cleaning_MissingValues.ipynb
[I 13:28:05.587 NotebookApp] Kernel started: fa71d171-8da3-4d9c-a00f-77458d162e4e, name: python3
[I 13:28:09.091 NotebookApp] Starting buffering for fa71d171-8da3-4d9c-a00f-77458d162e4e:c10022bdda3b43d491938b54b153919b
[I 13:28:14.987 NotebookApp] Saving file at /TP5 : Classification et Traitement des données manquantes/Replacing_MissingValues.ipynb
[I 13:28:31.079 NotebookApp] Starting buffering for c669319a-fad9-4b76-bb12-75d1fba2a680:1359431f6c304a64a6eb41e892a8689e
[I 13:28:34.893 NotebookApp] New terminal with automatic name: 1
TermSocket.open: 1
TermSocket.open: Opened 1
